@charset "UTF-8";

/*h2タイトル*/
h2.page_title {
    margin: 20px 0 15px !important;
    display: flex;
    justify-content: center !important;
    align-items: center !important;
}
h2.page_title .h2_thumb {
    width: 55px !important;
    height: auto !important;
    margin: 0 !important;
}
h2.page_title .h2_title {
    font-size: 20px !important;
    font-weight: bold !important;
    margin-left: 10px !important;
}

.link_btn a {
    padding: 20px 10px 20px 10px;
    font-weight: bold;
}
.link_btn a p.link_title br {
    display: none;
}

.question_wrap {
    margin-bottom: 60px !important;
}
.category_title {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-top: 20px !important;
    margin-bottom: 15px !important;
    font-size: 18px !important;
    font-weight: bold !important;
    text-align: center;
}
.category_title::before, .category_title::after {
    content: "";
    display: block;
    width: 20px;
    height: 2px;
    background: #f96a78;
}
.category_title::before {
    margin-right: 10px !important;
}
.category_title::after {
    margin-left: 10px !important;
}

.submit_btn_wrap .submit_btn {
    background: #f96a78 !important;
    color: #fff !important;
}
.submit_btn_wrap .submit_btn::before {
    display: none;
}
.submit_btn_wrap .submit_btn::after {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}

.txt_link_icon {
    width: 100% !important;
    margin-top: 10px !important;
}
.txt_link_icon a {
    color: #f96a78 !important;
    font-size: 14px;
    padding-right: 40px;
    position:relative;
    display: inline-block;
    text-decoration: underline !important;
}
.txt_link_icon a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    background-size: contain;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-repeat: no-repeat;
    right: 18px;
    width: 15px;
    height: 12px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='12' fill='%23e75564'%3E%3Cpath class='cls-1' d='M3 0h12v9H3V0zM0 2h1v10H0V2zm0 9h10v1H0v-1z'/%3E%3C/svg%3E")
}

.entry_profile .box_wrap {
    background: #fefbf1 !important;
    border: 2px solid #f96a78;
    border-radius: 12px;
    padding: 20px 15px;
    margin-bottom: 15px !important;
}
.box_wrap hr.hr_style {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 20px !important;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
    border-bottom: 2px solid #f96a78 !important;
}



@media screen and (min-width: 480px) {
    
}

@media screen and (min-width: 640px) {

}

@media screen and (min-width: 768px) {
    h2.page_title {
        margin: 40px 0 15px !important;
    }
    h2.page_title .h2_thumb {
        width: 85px !important;
        height: auto;
    }
    h2.page_title .h2_title {
        font-size: 28px !important;
    }
    .link_btn {
        width: 32% !important;
    }
    .link_btn a .link_title {
        text-align: center !important;
        padding-left: 0 !important;
    }
    .link_btn a p.link_title br {
        display: block;
    }
    
    .category_title {
        font-size: 26px !important;
    }
    .category_title::before, .category_title::after {
        content: "";
        display: block;
        width: 40px;
        height: 2px;
        background: #f96a78;
    }
}

@media screen and (min-width: 980px) {
    h2.page_title {
        margin-top: 40px !important;
    }
    .txt_link_icon a {
        font-size: 18px !important;
    }
    .category_title {
        margin-bottom: 25px !important;
    }
    .form_examination .day-select {
        margin: 0 auto !important;
    }
    .form_examination label {
        margin-bottom: 0 !important;
    }
    .box_question .form_radio.even label:last-child {
        margin: 0 0 15px;
    }
    .box_question .form_radio.side-by label {
        width: 24% !important;
        margin-bottom: 15px;
    }
    .box_question .form_radio.side-by label:last-child {
        flex: 0 0 24%;
        margin: 0 0 15px;
    }
    .box_wrap .form_questionaire {
        width: 90%;
    }
    
}












